<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../../style.css');
        @import url('../../../../../roundedcorners.css');
        @import url('../../../../../tree.css');
            </style>
    
    <script src="../../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../../help.js" type="text/javascript"></script>
  <title>HttpClient 4.2.3</title>
</head>
<body onload="loadPkgPane('HttpClient 4.2.3: org.apache.http.impl.client.TestDefaultHttpRequestRetryHandler', 'pkg-results.html');">
  <!-- render overall summary coverage graph -->
<table cellspacing="0" cellpadding="2" class="barGraph">
<thead >
    
  <tr>
    <td colspan="7" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-client" target="_top">HttpClient 4.2.3</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Tue Jan 15 2013 11:12:32 CET
                    </div>
                                                <div class="navBar">
                           	                        	                            	<span class="navBar"><a href="pkg-summary.html">App</a></span>&nbsp;&nbsp;&nbsp;
								<span class="navBar"><a href="testsrc-pkg-summary.html">Test</a></span>&nbsp;&nbsp;&nbsp;
								<span class="navBarCurrent">Results</span>&nbsp;&nbsp;&nbsp;
                                								    <span class="navBar"><a href="pkg-risks.html">Clouds</a></span>&nbsp;&nbsp;&nbsp;
                                							                        </div>
                                                                        
                        <div class="navBar">
                            <span><a href="../../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">File</span>&nbsp;&nbsp;&nbsp;
                            <span>Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="test-TestDefaultHttpRequestRetryHandler.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




</thead>
<tbody>
    <tr><td class="hbreak" colspan="7">&nbsp;</td></tr>
    
    <tr>
        <td class="graphHeaderLeft titleText testHeader">Class</td>
        <td class="graphHeader headerTitle testHeader">Tests</td>
        <td class="graphHeader headerTitle testHeader">Fail</td>
        <td class="graphHeader headerTitle testHeader">Error</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_tests_time;">Time (secs)</label></td>
        <td class="graphHeader headerTitle testHeader" colspan="2">% Tests Success</td>
    </tr>
    <tr>
        <td class="graphItem titleText">TestDefaultHttpRequestRetryHandler</td>
        <td class="graphPercent testPasses">
    <span class="sortValue">25</span>
    25
</td>

<td class="graphPercent ">
    <span class="sortValue">0</span>
    0
</td>

<td class="graphPercent ">
    <span class="sortValue">0</span>
    0
</td>
        <td class="graphPercent">0.117</td>
        <td class="graphPercent">100%</td>
        <td class="graphPercent">
            

<div>
    <div style="width: 40px; font-size:0px;"></div>

    <div title="0% Errors" style="min-width: 40px;" class="testBarError">
        <div title="0% of Tests Failed" class="testBarFail" style="width: 100%">
            <div title="100% of Tests Passed" class="testBarPass" style="width: 100%"></div>
        </div>
    </div>
</div>        </td>
    </tr>
    <tr><td class="hbreak" colspan="7">&nbsp;</td></tr>
</tbody>
<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  headerTitle sortable testHeader" onclick="ts_resortTable(this, 'alpha', 0);return false;" colspan="2">Tests</td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'number', 1);return false;" colspan="1">Started</td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'number', 2);return false;" colspan="1">Status</td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'number', 3);return false;" colspan="1"><label onkeyup="return help_tests_time;">Time (secs)</label></td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'alpha', 4);return false;" colspan="6">Message</td>
    </tr>

<!-- render list of package coverage graphs -->

       <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnConnectTimeout</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnConnectTimeout_4bq.html">TestDefaultHttpRequestRetryHandler.noRetryOnConnectTimeout</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200259067</span>14 Jan 22:50:59</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.022</span>0.022</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnUnknownHost</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnUnknownHost_1as.html">TestDefaultHttpRequestRetryHandler.noRetryOnUnknownHost</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244747757</span>15 Jan 11:12:27</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnConnectionTimeout</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnConnectionTimeout_3a8.html">TestDefaultHttpRequestRetryHandler.noRetryOnConnectionTimeout</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200259102</span>14 Jan 22:50:59</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0020</span>0.002</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnUnknownHost</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnUnknownHost_15e.html">TestDefaultHttpRequestRetryHandler.noRetryOnUnknownHost</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200259090</span>14 Jan 22:50:59</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnAbortedRequests</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnAbortedRequests_1m8.html">TestDefaultHttpRequestRetryHandler.noRetryOnAbortedRequests</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241947317</span>15 Jan 10:25:47</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnConnectionTimeout</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnConnectionTimeout_2em.html">TestDefaultHttpRequestRetryHandler.noRetryOnConnectionTimeout</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241947326</span>15 Jan 10:25:47</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnConnectionTimeout</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnConnectionTimeout_1u8.html">TestDefaultHttpRequestRetryHandler.noRetryOnConnectionTimeout</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241846482</span>15 Jan 10:24:06</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnConnectTimeout</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnConnectTimeout_3wx.html">TestDefaultHttpRequestRetryHandler.noRetryOnConnectTimeout</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241947293</span>15 Jan 10:25:47</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.02</span>0.02</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.retryOnNonAbortedRequests</span><a href="TestDefaultHttpRequestRetryHandler_retryOnNonAbortedRequests_1r8.html">TestDefaultHttpRequestRetryHandler.retryOnNonAbortedRequests</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241585917</span>15 Jan 10:19:45</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnUnknownHost</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnUnknownHost_47c.html">TestDefaultHttpRequestRetryHandler.noRetryOnUnknownHost</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241846477</span>15 Jan 10:24:06</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnConnectionTimeout</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnConnectionTimeout_2mi.html">TestDefaultHttpRequestRetryHandler.noRetryOnConnectionTimeout</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244747765</span>15 Jan 11:12:27</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnAbortedRequests</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnAbortedRequests_31d.html">TestDefaultHttpRequestRetryHandler.noRetryOnAbortedRequests</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244747759</span>15 Jan 11:12:27</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.retryOnNonAbortedRequests</span><a href="TestDefaultHttpRequestRetryHandler_retryOnNonAbortedRequests_3ez.html">TestDefaultHttpRequestRetryHandler.retryOnNonAbortedRequests</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241947320</span>15 Jan 10:25:47</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0020</span>0.002</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnConnectTimeout</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnConnectTimeout_10v.html">TestDefaultHttpRequestRetryHandler.noRetryOnConnectTimeout</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241585897</span>15 Jan 10:19:45</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.016</span>0.016</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnAbortedRequests</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnAbortedRequests_3rv.html">TestDefaultHttpRequestRetryHandler.noRetryOnAbortedRequests</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241846478</span>15 Jan 10:24:06</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnConnectTimeout</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnConnectTimeout_1xx.html">TestDefaultHttpRequestRetryHandler.noRetryOnConnectTimeout</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244747734</span>15 Jan 11:12:27</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.022</span>0.022</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.retryOnNonAbortedRequests</span><a href="TestDefaultHttpRequestRetryHandler_retryOnNonAbortedRequests_a9.html">TestDefaultHttpRequestRetryHandler.retryOnNonAbortedRequests</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241846480</span>15 Jan 10:24:06</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.retryOnNonAbortedRequests</span><a href="TestDefaultHttpRequestRetryHandler_retryOnNonAbortedRequests_2y4.html">TestDefaultHttpRequestRetryHandler.retryOnNonAbortedRequests</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244747762</span>15 Jan 11:12:27</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnAbortedRequests</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnAbortedRequests_2eo.html">TestDefaultHttpRequestRetryHandler.noRetryOnAbortedRequests</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241585915</span>15 Jan 10:19:45</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.retryOnNonAbortedRequests</span><a href="TestDefaultHttpRequestRetryHandler_retryOnNonAbortedRequests_3zw.html">TestDefaultHttpRequestRetryHandler.retryOnNonAbortedRequests</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200259097</span>14 Jan 22:50:59</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0020</span>0.002</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnConnectionTimeout</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnConnectionTimeout_18k.html">TestDefaultHttpRequestRetryHandler.noRetryOnConnectionTimeout</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241585919</span>15 Jan 10:19:45</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnUnknownHost</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnUnknownHost_3di.html">TestDefaultHttpRequestRetryHandler.noRetryOnUnknownHost</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241947315</span>15 Jan 10:25:47</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnUnknownHost</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnUnknownHost_vc.html">TestDefaultHttpRequestRetryHandler.noRetryOnUnknownHost</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241585914</span>15 Jan 10:19:45</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnAbortedRequests</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnAbortedRequests_sr.html">TestDefaultHttpRequestRetryHandler.noRetryOnAbortedRequests</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200259093</span>14 Jan 22:50:59</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0020</span>0.002</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestDefaultHttpRequestRetryHandler.noRetryOnConnectTimeout</span><a href="TestDefaultHttpRequestRetryHandler_noRetryOnConnectTimeout_2o.html">TestDefaultHttpRequestRetryHandler.noRetryOnConnectTimeout</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241846461</span>15 Jan 10:24:06</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.015</span>0.015</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
   </tbody>
<tbody>
<tr><td class="hbreak" colspan="7">&nbsp;</td></tr>
<tr><td class="footer" colspan="7">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Tue Jan 15 2013 11:13:08 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
